GITLAB_URL="https://gitlab.com"
GITLAB_TOKEN="<youre token here>"
GITLAB_GROUP_IDS=123,544646,75874

TIMESCALEDB_HOST=timescaledb
TIMESCALEDB_PORT=5432
TIMESCALEDB_USER=timescaledb
TIMESCALEDB_PASSWORD=timescaledb
TIMESCALEDB_DATABASE=timescaledb

